[arch-commits] CVS update of extra/multimedia/kino (PKGBUILD)

Aaron Griffin aaron at archlinux.org
Sun Aug 12 05:24:09 EDT 2007


    Date: Sunday, August 12, 2007 @ 05:24:09
  Author: aaron
    Path: /home/cvs-extra/extra/multimedia/kino

Modified: PKGBUILD (1.19 -> 1.20)

upgpkg: kino 1.1.1-1
Version bump and recompile for ffmpeg changes


----------+
 PKGBUILD |   28 +++++++++++++---------------
 1 file changed, 13 insertions(+), 15 deletions(-)


Index: extra/multimedia/kino/PKGBUILD
diff -u extra/multimedia/kino/PKGBUILD:1.19 extra/multimedia/kino/PKGBUILD:1.20
--- extra/multimedia/kino/PKGBUILD:1.19	Tue Jun  5 21:57:32 2007
+++ extra/multimedia/kino/PKGBUILD	Sun Aug 12 05:24:08 2007
@@ -1,27 +1,25 @@
-# $Id: PKGBUILD,v 1.19 2007/06/06 01:57:32 eric Exp $
+# $Id: PKGBUILD,v 1.20 2007/08/12 09:24:08 aaron Exp $
 # Maintainer: Jason Chu <jason at archlinux.org>
 # Contributor: Robert Emil Berge <robert at rebi.no>
 
 pkgname=kino
-pkgver=1.0.0
+pkgver=1.1.1
 pkgrel=1
 pkgdesc="A non-linear DV editor."
-arch=('i686' 'x86_64')
-depends=('libavc1394' 'libdv' 'mjpegtools' 'ffmpeg' 'libgnomeui' 'libsamplerate' 'libglade' 'gcc' 'libxv' 'libiec61883' 'libsm' 'perlxml')
-source=(http://dl.sourceforge.net/sourceforge/kino/$pkgname-$pkgver.tar.gz)
-md5sums=('8af99b09f044c210382ad63b63ca9268')
-sha1sums=('2949a014e53dd7c7b561f0bb4f0be5e5cb3a857a')
 url="http://www.kinodv.org/"
+arch=('i686' 'x86_64')
 license=('GPL')
+depends=(libglade libdv libsamplerate libxv ffmpeg libiec61883 libavc1394 libsm)
+source=(http://downloads.sourceforge.net/sourceforge/kino/$pkgname-$pkgver.tar.gz)
+md5sums=('9aebc3ab965fba24021ba522c031e5ef')
 options=('!libtool')
 
 build() {
-#mkdir -p $startdir/pkg/usr/share/pixmaps
-cd $startdir/src/$pkgname-$pkgver
-./configure --prefix=/usr --sysconfdir=/etc
-make || return 1
-make DESTDIR=$startdir/pkg prefix=/usr sysconfdir=/etc install
-chown root:root -R $startdir/pkg/usr/share/kino/help
-rm $startdir/pkg/usr/bin/kino2raw
-ln -s /usr/bin/kino $startdir/pkg/usr/bin/kino2raw
+  cd $startdir/src/$pkgname-$pkgver
+  ./configure --prefix=/usr --sysconfdir=/etc
+  make || return 1
+  make DESTDIR=$startdir/pkg prefix=/usr sysconfdir=/etc install
+  chown root:root -R $startdir/pkg/usr/share/kino/help
+  rm $startdir/pkg/usr/bin/kino2raw
+  ln -s /usr/bin/kino $startdir/pkg/usr/bin/kino2raw
 }




More information about the arch-commits mailing list